@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
  font-family:'Roboto', sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
}

#sp-main-body {padding: 20px 0 30px 0;}
#sp-top-bar a {color: #fff;}
#sp-top-bar {background: #295F32; color: #fff;}
#sp-footer {background: #295F32; color: #eff1ee;}
#sp-footer a, #sp-bottom a {color: #eff1ee; text-decoration: underline;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family:'Oswald', sans-serif;}
.h1, h1 {font-size: 1.75rem;}
.h2, h2 {font-size: 1.5rem;}
.h3, h3 {font-size: 1.25rem;}

div#sp-menu {font-family:'Oswald', sans-serif;}
a {color: #295F32}
a:hover,a:focus,a:active {color: #295F32}

.article-details .article-header h1, .article-details .article-header h2 {font-size: 1.625rem;}
span.divider.icon-location.icon-fw {display: none;}
.breadcrumb {
	background-color: #fff;
	border-radius: 0;
	font-size: 0.875rem;
	--bs-breadcrumb-margin-bottom: 0;
}

/*.mod-breadcrumbs {display: flex;justify-content: flex-end;}*/
.mod-breadcrumbs__wrapper .py-2 {padding-top: 0.75rem !important; padding-bottom: 0rem !important;}
.mod-breadcrumbs__wrapper .px-3 {padding-right: 1rem !important; padding-left: 0rem !important;}

/* Parent menu item */
.sp-megamenu-parent > li.sp-has-child {position: relative;}

/* Dropdown standaard verbergen */
.sp-dropdown {
    display: none !important;
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
}

/* Toon submenu bij actieve klik */
.sp-megamenu-parent > li.sp-has-child.active .sp-dropdown,
.sp-megamenu-parent > li.sp-has-child.open .sp-dropdown {display: block !important;}

/* Maak submenu horizontaal */
.sp-dropdown-items {display: flex; flex-direction: row; gap: 0px;}

/* Geen lijst-opmaak */
.sp-dropdown-items li {list-style: none;}

/* Links styling */
.sp-dropdown-items li a {
    display: block;
    padding: 10px 15px;
    background: #fff;
    text-decoration: none;
}

/* BERD #295F32 */
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 15px;
    font-size: 1.125rem;
	font-weight: 500;
	line-height: 40px;
	text-transform: uppercase;
	color: #555;
}
.sp-dropdown.sp-dropdown-main.sp-menu-right {width: 100% !important; background: #f5f5f5;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #f5f5f5;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
	font-weight: 400; 
	/*text-transform: uppercase; */
	color: #111111; 
	background: #f5f5f5;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
	color: #295F32; 
	font-weight: 500;
	background: #f5f5f5;
	border-radius: 8px 8px 0px 0px;
}
.sp-megamenu-parent>li:hover>a {color: #295F32;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {color: #295F32; font-weight: 500;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {color: #295F32;}
.sp-megamenu-parent > li.sp-has-child {position: static !important;}
.sp-megamenu-parent>li:last-child>a {padding: 0px 15px 0px 15px;}
/*.sp-megamenu-parent > li:not(:last-child)::after {content: "|"; color: #111111;}*/
/*.sp-dropdown-items > li:not(:last-child)::after {content: "|"; color: #111111;}*/

#sp-header {height: 150px; box-shadow: 0 0 4px 0 rgba(0, 0, 0, .1);}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {box-shadow: unset; padding: 0;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {font-size: 1.125rem; padding: 12px 15px;}
#sp-menu {position: relative !important;}

/* verder */

.check-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.check-list li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 7px;
}

.check-list li::before {
  content: "✔";
  position: absolute;
  left: 0;
  top: 0;
  color: #2e8b57;
  font-weight: bold;
}
.sppb-addon.sppb-addon-gallery .sppb-img-responsive {box-shadow: rgba(2, 2, 2, 0.10) 0px 5px 12px 0px;}
.sppb-img-responsive {box-shadow: rgba(0, 0, 0, 0.30) 0px 5px 15px 0px;}
.btn-primary, .sppb-btn-primary {border-color: #295F32; background-color: #295F32;}
.btn-primary:hover, .sppb-btn-primary:hover {border-color: #eff1ee; background-color: #eff1ee; color: #111;}
span.fab.fa-linkedin {font-size: 18px; margin-top: 2px;}
.sp-contact-info li {font-size: 100%;}
#sp-right .sp-module {box-shadow: rgba(9, 9, 9, 0.10) 0px 2px 5px 0px;}
.article-details img {display: inline; box-shadow: rgba(0, 0, 0, 0.20) 0px 4px 12px 0px; margin: 20px 20px;}
.rsform-block-spam.rsform-type-captcha img {box-shadow: unset;}
.marktenhome .sppb-img-responsive {box-shadow: unset;}
#sp-page-builder .sppb-section-title {margin-bottom: 30px;}

/* PAGE TITLE */

h2.sp-page-title-heading {display: none;}
.sp-page-title nav.mod-breadcrumbs__wrapper {display: none;}

.sp-page-title {
	padding: 115px 0 115px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-color: #f9f9f9;
}


/* MOBIEL */

.offcanvas-menu .offcanvas-inner ul.menu li.active>a, .offcanvas-menu .offcanvas-inner ul.menu li.active>.nav-header, .offcanvas-menu .offcanvas-inner ul.menu li.active>.mod-menu__heading {
    color: #295F32;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #295F32;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {color: #111111;}
.burger-icon>span {height: 4px;}

/* BREEKPUNTEN */

@media (max-width: 992px) {
	#sp-header {height: 60px !important;}
	#sp-footer #sp-footer2 {text-align: left !important;}
	img.float-end {display: none;}
	.sp-page-title {padding: 90px 0 90px !important;}
}

 @media(max-width:767px) {
	 .sp-page-title {padding: 60px 0 60px !important;}
}

